Subject: cygwin32/m68k-coff-gdb supported ?
From: [email-masked] (Ian Gilmour MS Mail)

29 Apr 1998 10:12:15 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "cygwin32 (mail)" <[email-masked]>

Before I waste a lot of effort can some one answer what I hope is a
simple
question.

Is it possible to use the cdk (b19.2) development environment to
generate
an m68k-coff-gdb debugger for use on an NT PC to allow remote debugging,
over a serial line, of a cpu32(68332) board with the m68k-stub built in.

If the answer is yes - any tips/pointers on how to go about doing it.

I've tried,
	configure --host=i386-pc-cygwin32 --target=m68k-coff

but gdb doesn't recognise the target.

Is there a lot of work involved in getting this to work ?

cheers,

Ian Gilmour
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".